Album: Hiveswap Act 2 OST
Date: November 26, 2020
Date Added: December 12, 2020
URLs:
- https://homestuck.bandcamp.com/album/hiveswap-act-2-original-soundtrack
- https://www.youtube.com/playlist?list=PLo6jbRGXGrtjd24KGItEpyaXqEjAjuDFn
Has Track Art: false
Cover Artists:
- Mallory Dyer
- nuclear333 (edits for wiki)
Color: '#f8f0cb'
Groups:
- Official
Art Tags:
- Joey
- Xefros
- Polypa
- Folykl
- Kuprum
- Lanque
Commentary: |-
    <i>James Roach:</i>
    (<a href="http://web.archive.org/web/20201126195133/https://twitter.com/hamesatron/status/1332049319357136898">Twitter (web.archive.org)</a>)
    the hiveswap OST is up on bandcamp, the main bulk of the tracks are collaborations between toby and i, but the trial music was done by @barkbarkclark! check it out!
    (<a href="https://twitter.com/hamesatron/status/1332383817391243265">Twitter</a>)
    i usually try and clean up my tweets so my shitposts or w/e arent the first thing you see when you go to my profile but i accidentally deleted the wrong ones like a clown : )
    (<a href="https://twitter.com/hamesatron/status/1332432741455990784">Twitter</a>)
    ok answerin a few questions:
    [[media:misc/hiveswap-act-2-breakdown.png|here is a breakdown of the OST]] that i made a while ago
    im not in charge of this so, grain of salt, but i THINK yes they are planning to eventually put it on various streaming services
    we will probably not be doing a robust OST commentary this time
    <i>Clark Powell:</i>
    (<a href="https://twitter.com/barkbarkclark/status/1331688222687051776">Twitter</a>)
    i wrote some songs for this! if you check it out you might hear why my youtube algorithm recommends me nothing but ace attorney soundtracks now
    <i>Quasar Nebula:</i>
    thanks to [[artist:nuclear333]] for helping out with track metadata and creating a remix of the official cover art which better matches the [[album:hiveswap-act-1-ost]] cover!
Wallpaper Artists:
- Homestuck
Wallpaper Style: 'opacity: 0.7;'
Wallpaper File Extension: png
---
Group: Main album
---
Track: On-Time Departure
Artists:
- James Roach
Duration: '3:04'
URLs:
- https://homestuck.bandcamp.com/track/on-time-departure
- https://youtu.be/jxuEFaDyD0s
Referenced Tracks:
- Wish You Were Here
- Some Kind of Alien
- Joey Claire, Extraordinaire
---
Track: Lunch Break
Artists:
- James Roach
Duration: '1:05'
URLs:
- https://homestuck.bandcamp.com/track/lunch-break
- https://youtu.be/XO4geGxyOK4
Referenced Tracks:
- Joey Claire, Extraordinaire
---
Track: Above Sea Level
Artists:
- James Roach
- Toby Fox
Duration: '3:01'
URLs:
- https://homestuck.bandcamp.com/track/above-sea-level
- https://youtu.be/S42nK1sihuc
---
Track: Studio Space
Originally Released As: Charun's Cave
Artists:
- Toby Fox
Duration: '1:02'
URLs:
- https://homestuck.bandcamp.com/track/studio-space
- https://youtu.be/Rwi2BvZ30SY
---
Track: Raw Honey
Artists:
- James Roach
- Toby Fox
Duration: '2:45'
URLs:
- https://homestuck.bandcamp.com/track/raw-honey
- https://youtu.be/xAwi2PS382s
Referenced Tracks:
- Homestead
---
Track: Homestead
Originally Released As: beekeeper who? i dont know her.
Artists:
- James Roach
Duration: '1:42'
URLs:
- https://homestuck.bandcamp.com/track/homestead
- https://youtu.be/xDyuk7rRSVA
---
Track: Shell Game
Originally Released As: SERVICE CAR
Artists:
- James Roach
Duration: '4:05'
URLs:
- https://homestuck.bandcamp.com/track/shell-game
- https://youtu.be/2NolhxSH9I8
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: 'Ticket to Ride: Rusty'
Artists:
- James Roach
Duration: '6:33'
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-rusty
- https://youtu.be/Ub2gvuaJ3JA
---
Track: 'Ticket to Ride: Quadrant Confusion'
Artists:
- Toby Fox
Duration: '1:45'
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-quadrant-confusion
- https://youtu.be/12X31slGqKw
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: The Prince of All Mustardbloods
Artists:
- James Roach
Duration: '3:11'
URLs:
- https://homestuck.bandcamp.com/track/the-prince-of-all-mustardbloods
- https://youtu.be/bsX9Zx0hrG0
---
Track: 'Ticket to Ride: Trial Variation'
Artists:
- Toby Fox
Duration: '1:50'
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-trial-variation
- https://youtu.be/_4GmT28X5bc
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: Court Begins
Artists:
- Clark Powell
Duration: '4:02'
URLs:
- https://homestuck.bandcamp.com/track/court-begins
- https://youtu.be/UH5dFHEJ628
Referenced Tracks:
- Cross Examination
---
Track: Objection
Artists:
- Clark Powell
Duration: '3:28'
URLs:
- https://youtu.be/a2NMBLlE7aw
---
Track: Cross Examination
Artists:
- Clark Powell
Duration: '3:33'
URLs:
- https://homestuck.bandcamp.com/track/cross-examination
- https://youtu.be/FM2U5rskC1o
---
Track: Cornered
Artists:
- Clark Powell
Duration: '3:26'
URLs:
- https://homestuck.bandcamp.com/track/cornered
- https://youtu.be/ooIEh1O4d64
Referenced Tracks:
- Cross Examination
---
Track: 'Ticket to Ride: The Other Half'
Artists:
- James Roach
- Toby Fox
Duration: '4:35'
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-the-other-half
- https://youtu.be/64GAMIdWxmY
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: 'Ticket to Ride: Down with the Clown'
Artists:
- James Roach
Duration: '2:50'
URLs:
- https://homestuck.bandcamp.com/track/ticket-to-ride-down-with-the-clown
- https://youtu.be/cYebmejzENc
Referenced Tracks:
- track:ticket-to-ride-rusty
- Cross Examination
---
Track: Conductor's Cabin
Artists:
- James Roach
- Toby Fox
Duration: '3:37'
URLs:
- https://homestuck.bandcamp.com/track/conductor-s-cabin
- https://youtu.be/t24E34ShFe0
Referenced Tracks:
- track:ticket-to-ride-rusty
- Rustblood
---
Track: Old Secret
Directory: old-secret-act2
Originally Released As: track:old-secret
Artists:
- James Roach
Duration: '4:26'
URLs:
- https://homestuck.bandcamp.com/track/old-secret-2
- https://youtu.be/5BenvLz9Ru4
---
Track: Ghost Train
Artists:
- James Roach
Duration: '3:04'
URLs:
- https://homestuck.bandcamp.com/track/ghost-train
- https://youtu.be/AJh5dQB0wvM
Referenced Tracks:
- Joey Claire, Extraordinaire
- track:old-secret-act2
---
Group: B-Sides
---
Track: Fight of the Bumblebee
Artists:
- James Roach
- Toby Fox
Duration: '1:47'
URLs:
- https://homestuck.bandcamp.com/track/fight-of-the-bumblebee
- https://youtu.be/O4TPPgKDa_8
---
Track: The Perfect Cast
Artists:
- James Roach
- Toby Fox
Duration: '1:33'
URLs:
- https://homestuck.bandcamp.com/track/the-perfect-cast
- https://youtu.be/GMxAjZB1A_g
Referenced Tracks:
- Studio Space
---
Track: 'Dark Carnival: Rusty'
Artists:
- James Roach
Duration: '4:00'
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-rusty
- https://youtu.be/xoSPIJC-zt4
Referenced Tracks:
- track:ticket-to-ride-rusty
---
Track: 'Dark Carnival: Quadrant Confusion'
Artists:
- James Roach
Duration: '4:06'
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-quadrant-confusion
- https://youtu.be/Be1iIwXP4EY
Referenced Tracks:
- track:ticket-to-ride-quadrant-confusion
---
Track: 'Dark Carnival: Trial Variation'
Artists:
- James Roach
Duration: '2:27'
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-trial-variation
- https://youtu.be/qxRN8p6_lWc
Referenced Tracks:
- track:ticket-to-ride-trial-variation
---
Track: 'Dark Carnival: The Other Half'
Artists:
- James Roach
Duration: '2:00'
URLs:
- https://homestuck.bandcamp.com/track/dark-carnival-the-other-half
- https://youtu.be/HL-l-a6_vG0
Referenced Tracks:
- track:ticket-to-ride-the-other-half
---
Track: DRONE
Artists:
- James Roach
Duration: '1:20'
URLs:
- https://homestuck.bandcamp.com/track/drone
- https://youtu.be/AGgey4ok3pc
Referenced Tracks:
- track:drone-pq
- Intermission 1
- Rustblood
